HELP FILE

About GoTo and SAML

Our products are compatible with applications that use SAML/SAML 2.0